<!DOCTYPE html>
<title>Home</title>
<html lang="en">

    <link rel="stylesheet" 
    href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" 
    integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" 
    crossorigin="anonymous">

<style>
    table, th{
        border:1px solid black;
        text-align: center;
    }
    table, td {
      border:1px solid black;
      text-align: left;
    }
</style>
<head>
</head>
  <body>
    <table class="table table-dark">
      <tr>
        <th>From</th>
        <th>To</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- loop from Note model -->
      {% if note %}
      {% for data in note %}
      <tr>
          <th>{{data.noteFrom}}</th>
          <th>{{data.to}}</th>
          <th>{{data.title}}</th>
          <td>{{data.message}}</td>
      </tr>
      {% endfor %}
    {% endif %}
      <tr>
        <th style="text-align: center;">Action</th>
        <th><button type="submit" class="btn btn-primary" 
          <button style="margin-top: 5px; margin-bottom: 5px;">
          View
        </button></th>
        <th><button type="submit" class="btn btn-primary" 
          <button style="margin-top: 5px; margin-bottom: 5px;">
          Edit
        </button></th>
        <th><button type="submit" class="btn btn-primary" 
          <button style="margin-top: 5px; margin-bottom: 5px;">
          Delete
        </button></th>
      </tr>
    </table>
  </body>
</html>